#squirrel-short {
    display: none;
}
#squirrel-inline-widget-id div.brand-short{
    display: none;
}

#squirrel-inline-widget-id{
    background: #fbfbfb;
}

#squirrel-inline-widget-id div.squirrel-tabs-header{
    position: relative;
    display: table;
    margin: 5px auto;
}

#squirrel-inline-widget-id div.squirrel-tabs-header a{
    font-size: 13px;
    padding: 0 10px;
    font-family: Merriweather, Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: rgb(74, 77, 83);
    cursor: pointer;
}
#squirrel-inline-widget-id div.squirrel-tabs-header a.selected{
    color: #5bc0de;
}
#squirrel-inline-widget-id div.squirrel-tabs-header a:first-child{
    border-right: 1px solid rgba(74, 77, 83, 0.55);
}

@media only screen and (max-width: 550px){
    .contract-offers .contract-offer div.contract-thumbnail, .contract-offers .contract-offer div.contract-product{
        display: none;
    }

    div.contract-info span{
        font-size: 11px;
        line-height: 24px;
        height: 24px
    }

    div.contract-pricing span{
        font-size: 11px;
    }

    div.contract-pricing span.tco{
        font-size: 6px;
    }

    div.contract-view-offer img {
        height: 23px;
        padding: 0;
    }

    div.contract-offers div.contract-offer div.contract-details {
        width: calc(100% - 100px);
        overflow: hidden;
    }
    div.contract-info div {
        font-size: 8px;
    }
    div.contract-phone-info img {
        width: 55px;
        object-fit: contain;
        height: 60px;
        margin: 0 0 0 -10px;
    }
    div.contract-view-offer button{
        font-size: 11px;
        line-height: 12px;
        padding: 6px 2px;
    }
    div.contract-pricing span span{
        font-size: 7px;
    }
    div.contract-info div span{
        font-size: 9px;
    }
}

@media only screen and (max-width: 350px){
    div.contract-offer div.contract-phone-info{
        display: none;
    }
    div.contract-offers div.contract-offer div.contract-details{
        width: calc(100% - 68px);
    }
    div.contract-offers div.contract-offer div.contract-details .contract-info{
        width: 60%;
    }
    div.contract-offers div.contract-offer div.contract-details .contract-pricing{
        width: 40%;
    }
    div.contract-pricing span span{
        display: none;
    }
    div.contract-info img.contract-provider-logo{
        display: inline-block;
        height: 13px;
        top: 4px;
        position: relative;
    }
}

img.contract-provider-logo{
    display: none;
}

.brand > span{
    overflow: hidden;
    width: calc(100% - 20px);
    display: inline-block;
    height: 30px;
}
.contract-product{
    width: 90px;
    white-space: normal;
    font-size: 13px;
    line-height: 18px;
    font-weight: 700;
}

.contract-offers{
    box-sizing: border-box;
    background: #fbfbfb;
    padding: 1px 10px 0px;
    font-family: Merriweather, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 13px;
    height: 150px;
    overflow-y: auto;
}

.contract-offers::-webkit-scrollbar {
    width: 15px;
    background-color: #F5F5F5;
}
.contract-offers::-webkit-scrollbar-thumb {
    background-color: #737373;
    border: 2px solid #737373;
    border-radius: 7px;
}

.contract-offer{
    display: flex;
    height: 60px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(221, 221, 221) 0 1px 3px 0;
    margin-bottom: 10px;
    position: relative;
    white-space: nowrap;
    border-radius: 2px;
    padding: 10px;
}
div.contract-offer div.contract-details{
    display: flex;
    width: calc(100% - 290px);
}

div.contract-offer div.contract-details .contract-info{
    width: 50%;
}
div.contract-offer div.contract-details .contract-pricing{
    width: 50%;
}

.contract-offer>div, .contract-details>div{
    display: inline-block;
    position: relative;
}
.contract-offer .contract-thumbnail img{
    height: 60px;
    width: 60px;
    object-fit: contain;
}

.contract-phone-info img{
    width: 75px;
    display: block;
    margin: 6px 0 0 -18px;
}

.contract-phone-info{
    top: 0;
}

.contract-info div{
    padding-bottom: 2px;
    font-size: 13px;
    line-height: 16px;
    height: 16px;
    color: rgb(75, 77, 84);
    font-weight: 700;
}

.contract-info div span{
    display: inline-block;
    color: rgb(75, 77, 84);
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(75, 77, 84);
    border-radius: 2px;
    padding: 1px 2px;
    font-size: 12px;
    line-height: 13px;
    height: 13px;
}

.contract-info span.memory{
    color: rgb(90, 175, 10);
    border: 1px solid rgb(90, 175, 10);
    font-weight: 400;
}

.contract-info span.gen-speed{
    background-color: rgb(91, 192, 222);
    border: 1px solid rgb(91, 192, 222);
    font-weight: 700;
    color: white;
}

.contract-info span{
    display: block;
    font-size: 13px;
    line-height: 22px;
    height: 22px;
    color: rgb(75, 77, 84);
    font-weight: 700;
}

.contract-pricing span{
    display: block;
    font-size: 13px;
    line-height: 24px;
    height: 24px;
    color: rgb(75, 77, 84);
    font-weight: 700;
}

.contract-pricing span span{
    display: inline-block;
    font-size: 9px;
    font-weight: 500;
    color: #959595;
}

.contract-pricing span.tco{
    font-size: 10px;
    line-height: 12px;
    height: 12px;
}

div.contract-view-offer{
    right: 3px;
    position: absolute;
    padding: 0 6px;
}

.contract-view-offer a{
    display: block;
}

.contract-view-offer img{
    display: block;
    height: 25px;
    margin-top: 6px;
    padding: 0 5px;
}

.contract-view-offer button{
    font-family: Arial, sans-serif;
    background-color: #5aaf0b;
    padding: 8px 4px;
    color: white;
    border: none;
    width: 100%;
    cursor: pointer;

    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
    transition: background-color 0.4s ease-out;
}
.contract-view-offer button:hover{
    background-color: #326006;
}
#squirrel-contract, #squirrel-sim-free{
    border: none;
}


#squirrel-inline-widget-id {
    display: block;
    margin-bottom: 0;
    margin-top: 0;
}
.squirrel-price {
    display: flex;
}
div#main-squirrel {
    width: 80%;
    margin: 0 auto;
}
.squirrel-rrp {
    color: gray;
    display: inline-block;
    width: 50%;
    text-align: left;
    text-decoration: line-through;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .squirrel-rrp span {
    font-size: 15px;
    line-height: 25px;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .offer_price {
    width: 100%;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price.with_rrp{
    flex: 22%;
    margin: auto;
    width: auto;
    float: none;
    display: flex;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price.with_rrp div.offer_price {
    display: inline-block;
    width: 50%;
    text-align: left;
}
@media screen and (max-width: 630px) and (min-width: 500px) {
    div.contract-product{
        width: 80px;
        font-size: 13px;
    }
    div.contract-info span, div.contract-pricing span{
        font-size: 12px;
    }
    div.contract-pricing span span{
        font-size: 8px;
    }

    div.contract-offer div.contract-details{
        width: calc(100% - 280px);
    }
}
@media screen and (max-width: 500px) {
    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .squirrel-rrp span {
        font-size: 12px;
        line-height: 25px;
    }
    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .offer_price span {
        font-size: 14px;
        line-height: 25px;
    }
    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-price.with_rrp{
        text-align: center;
    }
    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-logo img {
        height: 26px;
    }
    div.squirrel-inline-widget .squirrel-part .retailers-container.desktop::-webkit-scrollbar {
        width: 6px;
    }
    div.squirrel-inline-widget .squirrel-part .retailers-container.desktop::-webkit-scrollbar-thumb {
        border-radius: 3px;
    }
    div.squirrel-inline-widget .squirrel-part .retailer a.check_price_link button.cheack_price_btn{
        min-width: 60px;
        padding: 7px 0;
        margin: 4px 0;
        font-size: 9px;
        float: right;
    }
}

@media screen and (max-width: 300px) {
    div.squirrel-inline-widget div.squirrel-part .retailer a.check_price_link {
        width: auto;
    }

    div.squirrel-inline-widget div.squirrel-part .retailer a.check_price_link button.cheack_price_btn {
        width: 60px;
        min-width: 10px;
        padding: 6px 2px;
    }

    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .offer_price span {
        font-size: 12px;
        line-height: 25px;
    }
    div.squirrel-inline-widget .squirrel-part .retailer .squirrel-price .squirrel-rrp span {
        font-size: 10px;
        line-height: 25px;
    }

    .squirrel-inline-widget .squirrel-part .retailer .squirrel-price.with_rrp {
        flex: 15%;
    }
}

#squirrel-inline-widget-id div.brand {
    margin: 0;
    background: #1e1e31;
    color: #fff;
    padding: 0 10px;
    font-family: sans-serif;
    letter-spacing: 1px;
    position: relative;
    line-height: 1.6875em;
    font-size: 18px;
}
#squirrel-inline-widget-id div.brand img {
    height: 30px;
    position: absolute;
    right: 0;
}
#squirrel-inline-widget-id button.more-deals {
    display: block;
    margin: 0 auto;
    background: #595959;
    color: #fff;
    padding: 5px 15px;
    font-family: sans-serif;
    letter-spacing: 1px;
    position: relative;
}
#squirrel-inline-widget-id button.more-deals p {
    text-align: center;
    color: white;
    margin: 0;
    padding: 0;
    font-size: 11px;
}
#squirrel-inline-widget-id span.footer {
    display: block;
    font-family: Helvetica, sans-serif;
    font-size: 9px;
    line-height: 10px;
    margin: 4px 0;
}
#squirrel-inline-widget-id .squirrel-tabs-header {
    position: relative;
    display: flex;
}
#squirrel-inline-widget-id .squirrel-tab-button {
    background-color: #b3b3b3;
    width: 50%;
    height: 50px;
    position: relative;
    display: inline-block;
    outline-style: none;
    color: white;
    font-family: Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
}
#squirrel-inline-widget-id .contract-button {
    background-color: #b3b3b3;
    color: white;
}
#squirrel-inline-widget-id .sim-free-button {
    background-color: #fbfbfb;
    color: gray;
}
#squirrel-inline-widget-id .bold-text {
    font-weight: 700;
}
#squirrel-inline-widget-id .squirrel-inline-widget {
    background-color: #fbfbfb;
    padding: 5px;
}
#squirrel-inline-widget-id .squirrel-inline-widget .contract-offers {
    width: 100%;
}
#squirrel-inline-widget-id .squirrel-inline-widget.contract-offers-background {
    background-color: #b3b3b3;
}
#squirrel-inline-widget-id .squirrel-inline-widget .contract-offers hr {
    margin-top: 0;
    margin-bottom: 0;
    display: none;
}
#squirrel-inline-widget-id .squirrel-ad {
    float: left;
    margin-top: 16px;
    display: inline-block;
}
#squirrel-inline-widget-id .squirrel-ad-container {
    width: 320px;
    height: 50px;
    background: url("https://squirrels.getsquirrel.co/assets/images/squirrel_banner.png");
    margin: 0 auto;
}
#squirrel-inline-widget-id .disclaimer {
    display: inline-block;
    width: calc(100% - 390px);
    padding: 5px 10px 5px 50px;
}
#squirrel-inline-widget-id p.disclaimer-title {
    font-weight: bold;
}
#squirrel-inline-widget-id .disclaimer p {
    font-size: 8px;
    line-height: 8px;
    margin: 10px 0;
    font-family: Helvetica, sans-serif;
}
#squirrel-inline-widget-id .disclaimer p:last-child {
    margin-bottom: 0;
}
@media only screen and (max-width: 650px) {
    #squirrel-inline-widget-id .disclaimer {
        width: 90%;
        margin: 10px auto;
        padding: 0;
        position: relative;
        display: block;
    }
    #squirrel-inline-widget-id .squirrel-ad {
        float: none;
        margin: 16px auto 0;
        display: block;
    }
}
@media only screen and (min-width: 500px) {
    div.squirrel-inline-widget .squirrel-part .retailers-container.desktop {
        max-height: 155px;
    }
}
@media screen and (min-width: 600px) {
    div.squirrel-inline-widget .squirrel-part {
        display: inline-flex;
        width: 100%;
    }

    div.squirrel-inline-widget .squirrel-img {
        display: block;
    }
}
.squirrel-inline-widget .squirrel-part {
    padding-bottom: 10px;
}
.squirrel-inline-widget .squirrel-price {
    margin: 10px;
    /*width: 30%;
    float: left;*/
    text-align: center;
}
.squirrel-inline-widget .squirrel-part .retailers-container {
    display: block;
    flex: 80%;
    padding: 5px 5px;
}
.squirrel-inline-widget .squirrel-part .retailers-container .retailer:only-child {
    padding: 0;
}
.squirrel-inline-widget .squirrel-part .retailers-container.desktop {
    max-height: 140px;
    overflow-y: auto;
}
.squirrel-inline-widget .squirrel-part .retailers-container.desktop::-webkit-scrollbar {
    width: 15px;
    background-color: #F5F5F5;
}
.squirrel-inline-widget .squirrel-part .retailers-container.desktop::-webkit-scrollbar-thumb {
    background-color: #737373;
    border: 2px solid #737373;
    border-radius: 7px;
}
.squirrel-inline-widget .squirrel-part .retailers-container.mobile-collapsed {
    max-height: 155px;
    overflow: hidden;
}
.squirrel-inline-widget .squirrel-part .retailers-container.mobile-expanded {
    max-height: inherit;
}
.squirrel-inline-widget .squirrel-part .retailer {
    display: flex;
    padding: 3px 0;
}

.squirrel-inline-widget .squirrel-part .retailer .squirrel-logo{
    flex: 15%;
    margin: auto;
    width: auto;
    float: none;
    text-align: center;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-logo img {
    vertical-align: middle;
    height: 35px;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-logo.amazon img {
    top: 5px;
    position: relative;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price span {
    font-size: 19px;
    font-family: sans-serif;
}

.squirrel-inline-widget .squirrel-part .retailer .squirrel-price.tbc span {
    font-size: 17px;
    font-family: sans-serif;
}
.squirrel-inline-widget .squirrel-part .retailer .squirrel-price.long-format span {
    font-size: 15px;
    font-weight: 400;
}
.squirrel-inline-widget .squirrel-part .retailer a.check_price_link {
    margin: auto;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    text-decoration: none;
    font-family: Helvetica, sans-serif;
    width: 25%;
}
.squirrel-inline-widget .squirrel-part .retailer a.check_price_link button.cheack_price_btn {
    width: 100%;
    background-color: #5aaf0b;
    padding: 9px 4px;
    min-width: 75px;
    color: white;
    border: none;
    cursor: pointer;
}
.squirrel-inline-widget .squirrel-part .retailer:first-child {
    padding: 0 0 3px 0;
}
.squirrel-inline-widget .squirrel-part .retailer:last-child {
    padding: 3px 0 0 0;
}
.squirrel-inline-widget .squirrel-img {
    text-align: center;
    padding: 5px 5px;
    width: 120px;
    height: 120px;
    display: none;
}
.squirrel-inline-widget .squirrel-img img, .squirrel-inline-widget .squirrel-img object {
    border: 2px solid lightgray;
    padding: 10px;
    background: #fff;
    width: 80%;
    max-width: 100px !important;
    max-height: 100px;
}

.squirrel-inline-widget .squirrel-img img{
    margin: -16px;
    top: 20px;
    position: relative;
    object-fit: contain;
}

@media only screen and (max-width: 250px) {
    #squirrel-big {
        display: none;
    }
    #squirrel-short {
        display: block;
    }
    div.squirrel-inline-widget .squirrel-part .retailer {
        display: block;
    }

    .squirrel-inline-widget .squirrel-part .retailer .squirrel-logo img {
        height: 35px !important;
    }
    .squirrel-inline-widget .squirrel-part .retailer .squirrel-title {
        display:block;
        text-align: center;
        font-size: 16px;
        line-height: 18px;
        font-weight: 600;
        font-family: Merriweather, Helvetica, Arial, sans-serif;
        margin-top: 8px;
        margin-bottom: 4px;
        position: relative;
    }

    .squirrel-inline-widget .squirrel-part .retailer .squirrel-price{
        display: block !important;
    }
    .squirrel-price.tbc{
        display: block !important;
        text-align: center !important;
        margin: 10px 0px 10px 0px !important;
        width: 100% !important;
    }

    .squirrel-inline-widget .squirrel-part .retailers-container .retailer:only-child {
        padding: 0;
        text-align: center !important;
    }

    .squirrel-rrp,
    .offer_price{
        text-align: center !important;
    }
    .view-offer{
        width: 100%;
        text-align: center;
    }

    div.squirrel-inline-widget div.squirrel-part .retailer a.check_price_link button.cheack_price_btn{
        width: 80% !important;
        text-align: center !important;
        float: none;
    }
    #squirrel-inline-widget-id div.squirrel-tabs-header{
        display: none;
    }

    #squirrel-inline-widget-id div.brand{
        display: none;
    }

    #squirrel-inline-widget-id div.brand-short{
        margin: 0;
        background: #1e1e31;
        color: #fff;
        padding: 0 10px;
        font-family: sans-serif;
        letter-spacing: 0.6px;
        position: relative;
        line-height: 1.6875em;
        font-size: 18px;
        display: block;

    }
    #squirrel-inline-widget-id div.brand-short span{
        width: calc(100% - 25px);
        /*font-family: Merriweather, Helvetica, Arial, sans-serif;*/
        font-weight: 600;
        display: block;
       /* text-align: center;*/
        font-size: 14px;
        /*margin-top: 5px;*/
        height: 30px;
    }

    .squirrel-part .retailer .squirrel-img-short
    {
        text-align: center;
        margin-top: 4px
    }
    .squirrel-part .retailer .squirrel-img-short img
    {
        max-height: 25px;
       /* position: absolute;
        right: 4px;
        top:4px;*/
    }
    #squirrel-inline-widget-id div.brand-short img
    {
        max-height: 30px;
        position: absolute;
         right: 0;
         top: 0;
    }
    .squirrel-inline-widget .squirrel-part .retailers-container.desktop {
        max-height: 196px;
        overflow-y: auto;
    }
    .squirrel-part .retailer a.check_price_link button.cheack_price_btn{
        font-size: 12px !important;
    }

}

@media only screen and (max-width: 210px) {
    #squirrel-inline-widget-id div.brand-short span{
        font-size: 12px;
    }
}
@media only screen and (max-width: 188px) {
    #squirrel-inline-widget-id div.brand-short span{
        font-size: 8px;
    }

    .squirrel-inline-widget .squirrel-part .retailer .squirrel-logo img{
        max-height: 30px;
    }

    .squirrel-inline-widget .squirrel-part .retailer .squirrel-logo.amazon img{
        max-height: 30px;
    }
}